<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_rYJowW_8Ee2zxv-8u0MlEA" id="_rYJowG_8Ee2zxv-8u0MlEA" label="MySQLAggregate" version="0.1" item="_rYJow2_8Ee2zxv-8u0MlEA">
    <author href="../../../talend.project#_pWdd0W_8Ee2zxv-8u0MlEA"/>
    <additionalProperties xmi:id="_rYK24G_8Ee2zxv-8u0MlEA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rYK24W_8Ee2zxv-8u0MlEA" key="created_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rYK24m_8Ee2zxv-8u0MlEA" key="created_date" value="2022-11-29T16:44:15.182+0100"/>
    <additionalProperties xmi:id="_rYLd8G_8Ee2zxv-8u0MlEA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_rYLd8W_8Ee2zxv-8u0MlEA" key="modified_product_version" value="8.0.1.20220729_0744-patch"/>
    <additionalProperties xmi:id="_rYLd8m_8Ee2zxv-8u0MlEA" key="modified_date" value="2022-11-29T16:44:15.182+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_rYJowm_8Ee2zxv-8u0MlEA" path="MySQL/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_rYJow2_8Ee2zxv-8u0MlEA" property="_rYJowW_8Ee2zxv-8u0MlEA" state="_rYJowm_8Ee2zxv-8u0MlEA" system="true" eltName="MySQL">
    <content href="MySQLAggregate_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
